<!-- 
  @font-face {
    font-family: Swis721 BT;
    font-style:  normal;
    font-weight: normal;
    src: url(/fonts/SWISBT3.eot);
  }
-->

    @font-face {
    font-family: AdLib BT;
    font-style:  normal;
    font-weight: normal;
    src: url(/fonts/ADLIBBT0.eot);
  }

  
 
TD   { color: #212424; font-size: 14px; font-family: Trebuchet MS, Arial; line-height: 18px }
.textoG   { color: #212424; font-size: 16px; font-family: Trebuchet MS, Arial; line-height: 20px }
.date   { color: #BABABA; font-size: 14px; font-family: "Trebuchet MS", Arial; line-height: 18px }
.fecha   { color: #666666; font-size: 11px; font-family: "Trebuchet MS", Arial; line-height: 15px }
.piefoto   { color: #936241; font-size: 8pt; font-family: "Trebuchet MS", Arial; line-height: 18px }
.fileteDerecha  { border-top: solid #e0e0de; border-right: 1px solid #e0e0de; border-bottom: solid #e0e0de; border-left: solid #e0e0de }
.fileteIzquierda  { border-top: 0; border-right: 0; border-bottom: 0; border-left: 1px solid #e0e0de }
.filete2 { border-style: none solid; border-width: 0 1px; border-color:  #e0e0de }
.titulo   { color: #552d09; font-size: 20px; font-family: Trebuchet MS, Arial; font-weight: normal; line-height: 14px }
.etiqueta   { color: #FFeded; font-size: 20px; font-family: Trebuchet MS, Arial; font-weight: bold; line-height: 20px }
.etiqueta2   { color: #FFeded; font-size: 14px; font-family: Trebuchet MS, Arial; font-weight: normal; line-height: 18px }
.tituloindex   { color: #A646C4; font-size: 18px; font-family: Trebuchet MS, Arial; font-weight: normal; line-height: 19px }
.titular   { color: #A646C4; font-size: 16px; font-family: Trebuchet MS, Arial; font-weight: bold; line-height: 18px }
a      			{ color: #C9ABD1; text-decoration: none }
a:hover     	{ color: #A646C4; text-decoration: none }



.article_indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
#component-contact {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
.article_separator {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; LINE-HEIGHT: 1px; PADDING-TOP: 0px
}
.column_separator {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 1px! important; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important
}
.article_column {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.article_indent H3 {
	OVERFLOW: hidden
}
.article_indent H3 IMG {
	FLOAT: left; MARGIN: 0px 3px 0px 0px
}
.contentpaneopen LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
.contentpaneopen IMG {
	MARGIN: 0px 5px 4px 0px
}
.componentheading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #2097cd; LINE-HEIGHT: 16px! important; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.contentheading0 { color: #6d6d6d; font-size: 30px; font-family: "Swis721 BT"; font-style: normal; font-weight: normal; line-height: 32px; letter-spacing: -2px; margin: 0;   }
.contentheading { color: #2097cd; font-size: 16px; font-family: Arial, Helvetica, sans-serif; line-height: 16px !important; margin: 0;  }

.contentheading1           { color: #505050; font-size: 38px; font-family: "Swis721 BT"; font-weight: bold; line-height: 36px; letter-spacing: -2px; margin: 0 }

.contentheading2   { color: #2097cd; font-size: 25px; font-family: Arial, Helvetica, sans-serif; line-height: 25px !important; margin: 0 }

.item-info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px
}
.buttonheading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.buttonheading-pdf {
	PADDING-LEFT: 0px! important
}
.hasTip {
	DISPLAY: block; PADDING-LEFT: 10px; PADDING-TOP: 8px
}
.iteminfo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px
}
.modifydate {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; COLOR: #454545; PADDING-TOP: 10px; TEXT-DECORATION: none! important
}
.md-indent {
	
}
.createdby {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #454545
}
.createdate {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 7px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #5e5e5e; PADDING-TOP: 0px
}
SPAN.small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: none; COLOR: #696969; PADDING-TOP: 0px
}
DIV.small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.validate {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/images2/vote.gif) no-repeat 0px 0px; FLOAT: none; PADDING-BOTTOM: 4px; MARGIN: 5px 0px 4px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: medium none; WIDTH: 76px; COLOR: #626262; LINE-HEIGHT: 14px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 24px; TEXT-ALIGN: center
}
.button  { color: #626262; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 14px; background: url("/images2/vote.gif") no-repeat; text-align: center; text-transform: uppercase; margin: 5px 0 4px; padding: 2px 0; width: 92px; height: 26px; float: none; border: none; cursor:'hand'; }
 HTML .button {
	DISPLAY: block; HEIGHT: 26px
}
 HTML .validate {
	DISPLAY: block; HEIGHT: 26px
}
#editor-xtd-buttons DIV.readmore {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px; WIDTH: auto; HEIGHT: auto
}
.readmore-clear {
	OVERFLOW: hidden; WIDTH: 100%
}
DIV.readmore {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 30px
}
DIV A.readon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 9px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/images2/bg_more.gif) no-repeat 0px 7px; FLOAT: left; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: lowercase; COLOR: #6e8fb1! important; LINE-HEIGHT: 16px; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
A.readon:hover {
	COLOR: #6e8fb1; TEXT-DECORATION: none
}
A.readon:visited {
	COLOR: #6e8fb1
}
DIV A.readon EM {
	DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-STYLE: normal
}
DIV A.readon B {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 10px; PADDING-TOP: 5px
}
.blog_more {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.blog_more H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; COLOR: #838383! important; PADDING-TOP: 0px
}
.blog_more UL {
	MARGIN: 10px 0px 0px 15px
}
.blog_more UL LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important
}
.blog_more A {
	COLOR: #838383; TEXT-DECORATION: underline
}
.blog_more A:hover {
	COLOR: #838383; TEXT-DECORATION: none
}
.blog_more STRONG {
	COLOR: #838383
}
.pagenav {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #838383
}
A.pagenav {
	FONT-WEIGHT: normal; COLOR: #838383
}
A.pagenav:hover {
	COLOR: #838383; TEXT-DECORATION: none
}
A.pagenav:visited {
	COLOR: #838383; TEXT-DECORATION: none
}
.pagination_nav {
	PADDING-RIGHT: 20px; PADDING-LEFT: 27px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #838383; PADDING-TOP: 10px
}
.pagination_nav DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f4f4f4; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.pagination {
	MARGIN-TOP: 10px
}
.pagination LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pagination_result {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #838383; LINE-HEIGHT: 16px; PADDING-TOP: 5px
}
.sectiontableentry0 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #282828; PADDING-TOP: 5px
}
.sectiontableentry1 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #b5deeb; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px
}
.sectiontableentry2 TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #282828; PADDING-TOP: 5px
}
.sectiontableentry0 {
	
}
.sectiontableentry1 {
	
}
.sectiontableentry2 {
	
}
.sectiontableentry1 A {
	COLOR: #000000
}
.sectiontableentry2 A {
	COLOR: #282828
}
.sectiontableentry1 A:hover {
	COLOR: #000000
}
.sectiontableentry2 A:hover {
	COLOR: #282828
}
.sectiontableentry1 A:visited {
	COLOR: #000000
}
.sectiontableentry2 A:visited {
	COLOR: #282828
}
.var1 {
	PADDING-RIGHT: 5px! important; PADDING-LEFT: 5px! important; BACKGROUND: #f4f4f4; PADDING-BOTTOM: 5px! important; MARGIN: 5px 0px; PADDING-TOP: 5px! important
}
.var1 A {
	COLOR: #282828
}
.var1 P {
	COLOR: #282828
}
.var1 {
	COLOR: #282828
}
.var2 {
	PADDING-RIGHT: 5px! important; PADDING-LEFT: 5px! important; BACKGROUND: #d5d5d5; PADDING-BOTTOM: 5px! important; MARGIN: 5px 0px; PADDING-TOP: 5px! important
}
.var2 A {
	COLOR: #282828
}
.var2 P {
	COLOR: #282828
}
.var2 {
	COLOR: #282828
}
.results {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#page {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#page OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.searchintro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 27px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.searchintro STRONG {
	COLOR: #dc1518
}
#page H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 130%; PADDING-BOTTOM: 5px; COLOR: #282828; PADDING-TOP: 10px; TEXT-ALIGN: left
}

.inputbox  { color: #666; font-size: 13px; font-family: Arial; }
#page #ordering {
	DISPLAY: inline; VERTICAL-ALIGN: middle; HEIGHT: 20px
}
#page .display {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
#page LEGEND {
	COLOR: #282828
}
.sectiontableentry0 .pad2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.sectiontableentry1 .pad2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.sectiontableentry2 .pad2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.sectiontableheader {
	PADDING-BOTTOM: 2px
}
.poll .question {
	FONT-WEIGHT: bold; COLOR: #4e4949
}
.poll .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 12px
}
.poll .body LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #4e4949; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
.poll DIV {
	TEXT-ALIGN: left! important
}
.poll .button {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/images2/vote.gif) no-repeat 0px 0px; FLOAT: none; PADDING-BOTTOM: 4px; MARGIN: 5px 0px 4px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: medium none; WIDTH: 92px; COLOR: #626262; LINE-HEIGHT: 14px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 26px; TEXT-ALIGN: center
}
 HTML .poll .button {
	HEIGHT: 24px
}
.poll .result {
	
}
.poll .section {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 0px
}
.poll .radio {
	FLOAT: left; WIDTH: 20px
}
.poll .radio  {
	DISPLAY: block; VERTICAL-ALIGN: middle; WIDTH: 16px; HEIGHT: 16px
}
.poll .var {
	MARGIN: 0px 0px 0px 20px; TEXT-ALIGN: left
}
.display {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.display SELECT {
	BORDER-RIGHT: #46462f 1px solid; BORDER-TOP: #46462f 1px solid; BORDER-LEFT: #46462f 1px solid; WIDTH: 100px; BORDER-BOTTOM: #46462f 1px solid
}
.sectiontableentry1 DIV {
	FONT-SIZE: 1px
}
.sectiontableentry0 DIV {
	FONT-SIZE: 1px
}

.module-search {
	FLOAT: right; MARGIN: 18px 0px 25px
}
.module-search H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #424242; PADDING-TOP: 12px
}
.module-search .inputbox {
	FLOAT: left
}
.search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.search-input {
	FLOAT: left; WIDTH: 159px
}
.search-button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 28px; PADDING-TOP: 0px
}
.search-input .inputbox {
	BORDER-RIGHT: #e985a9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e985a9 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: url(/images2/bg_search.gif) repeat-x 0px 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #e985a9 1px solid; WIDTH: 143px; COLOR: #939393; PADDING-TOP: 1px; BORDER-BOTTOM: #e985a9 1px solid; FONT-FAMILY: Tahoma
}
 HTML .search-input .inputbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 143px; PADDING-TOP: 1px; HEIGHT: 16px
}
.search-button .button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 28px; COLOR: #cb670e; LINE-HEIGHT: 14px; PADDING-TOP: 0px; HEIGHT: 18px
}
 HTML .search-button .button {
	MARGIN-TOP: 1px; WIDTH: 28px
}
UNKNOWN {
	MARGIN: 1px 0px 0px
}
.search_result {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.search_result H3 {
	FONT-SIZE: 14px; COLOR: #808080
}
.search_result P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
#search_searchword {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid
}
LEGEND {
	COLOR: #808080
}
.highlight {
	FONT-WEIGHT: bold; COLOR: #dc1518
}
.phrase {
	BORDER-RIGHT: #282828 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #282828 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 10px 10px 10px 0px; BORDER-LEFT: #282828 1px solid; WIDTH: 60%; COLOR: #282828; PADDING-TOP: 10px; BORDER-BOTTOM: #282828 1px solid
}
.phrase .inputbox {
	MARGIN-TOP: 5px; DISPLAY: block; BACKGROUND: #fff; COLOR: #808080
}
.phrase .inputbox OPTION {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #333 1px solid
}
.phrase .inputbox OPTION A:hover {
	BORDER-LEFT-COLOR: #cfd0d6; BACKGROUND: #c00; BORDER-BOTTOM-COLOR: #cfd0d6; COLOR: #282828; BORDER-TOP-COLOR: #cfd0d6; BORDER-RIGHT-COLOR: #cfd0d6
}
FIELDSET.word {
	BORDER-RIGHT: #282828 1px solid; BORDER-TOP: #282828 1px solid; BORDER-LEFT: #282828 1px solid; BORDER-BOTTOM: #282828 1px solid
}
FIELDSET.only {
	BORDER-RIGHT: #282828 1px solid; BORDER-TOP: #282828 1px solid; BORDER-LEFT: #282828 1px solid; BORDER-BOTTOM: #282828 1px solid
}
.ordering {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.only {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px 10px; BORDER-LEFT: 0px solid; LINE-HEIGHT: 1.3em; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid
}
.word {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; BORDER-LEFT: 0px solid; PADDING-TOP: 10px; BORDER-BOTTOM: 0px solid
}

.word .button {
	MARGIN-TOP: 5px; DISPLAY: inline! important; VERTICAL-ALIGN: middle
}

.adminform TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
.err-space {
	MARGIN: 0px 0px 0px 25px
}
.error {
	MARGIN: 0px 0px 10px
}
.error H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; FONT: bold 14px Tahoma; COLOR: #ff0000; PADDING-TOP: 0px
}
#system-message DT.error {
	DISPLAY: none
}
DT.message {
	DISPLAY: none
}
.error DD UL {
	PADDING-RIGHT: 0px; BORDER-TOP: #670606 3px solid; PADDING-LEFT: 5px; BACKGROUND: #ff3300; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #4e4949; PADDING-TOP: 5px; BORDER-BOTTOM: #670606 3px solid
}
.error DD UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px 0px 0px 20px; COLOR: #ffffff! important
}
.pass_remind {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.module   { color: #333; font-family: Arial; background: url("/images2/fill_box.gif") repeat-y; margin-bottom: 10px; width: 100% }
.module .first {
	BACKGROUND: url(/images2/box_top.gif) no-repeat 0px 0px
}
.module .sec {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/images2/bottom_box.gif) no-repeat 0px bottom; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.module .box-indent  { }
.module H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 41px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/images2/title_box.gif) no-repeat 0px 0px; PADDING-BOTTOM: 17px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; PADDING-TOP: 17px
}
.module DIV {
	FONT-SIZE: 11px; COLOR: #4e4949
}
.module LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; COLOR: #4e4949; LINE-HEIGHT: 100%; PADDING-TOP: 0px
}
.module P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #4e4949; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
.module UL {
	MARGIN: 0px; LIST-STYLE-TYPE: none
}
.module LI {
	DISPLAY: inline
}
.module LI A  { color: #606060; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline; display: block }
.module_menu LI A:hover  { color: #39f; text-decoration: none }
.module LI A:hover  { color: #606060; text-decoration: none }
.module LI A:visited {
	COLOR: #3d3d3d
}
.module A  { color: #3d3d3d }
.module A:hover {
	COLOR: #838383; TEXT-DECORATION: none
}
.module .inputbox   { color: #333; background: #fff; height: 23px; border: solid 1px #c3c3c3 }
.module-login .inputbox { background: #fff; border: solid 1px #c3c3c3 }
select{
	BORDER-RIGHT: #b0a88f 1px solid; BORDER-TOP: #b0a88f 1px solid; BACKGROUND: #fff; BORDER-LEFT: #b0a88f 1px solid; BORDER-BOTTOM: #b0a88f 1px solid
}

.module SPAN {
	FONT-WEIGHT: normal
}
.count {
	FONT-WEIGHT: normal; COLOR: #4e4949
}
.module_menu {
	BACKGROUND: url(/images2/fill_box.gif) repeat-y 0px 0px; MARGIN-BOTTOM: 10px; WIDTH: 100%
}
.module_menu .first {
	BACKGROUND: url(/images2/box_top.gif) no-repeat 0px 0px
}
.module_menu .sec {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/images2/bottom_box.gif) no-repeat 0px bottom; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
.module_menu .box-indent  { padding: 20px 7px 19px 36px }
.module_menu H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 41px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/images2/title_box.gif) no-repeat 0px 0px; PADDING-BOTTOM: 17px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; PADDING-TOP: 17px
}
.module_menu UL {
	MARGIN: 0px; LIST-STYLE-TYPE: none
}
.module_menu LI {
	DISPLAY: inline
}
.module_menu LI A  { color: #4d595b; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline; background: url("/images2/arr.gif") no-repeat 0 7px; display: block; padding: 0 0 15px 13px }
.module_menu UL LI A:hover  { color: #39f; text-decoration: none }
.module_menu LI A:visited {
	COLOR: #4d595b
}
.module_menu UL LI.active A  { color: #39f !important }
.module_menu LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.module_menu LI UL LI {
	DISPLAY: inline
}
.module_menu LI UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; PADDING-TOP: 0px
}
.module-topmenu  { padding: 10px 0 0 }
.module-topmenu .border-left {
	BACKGROUND: url(/images2/side_left_menu.gif) #fdfdfd repeat-y 0px 0px
}
.module-topmenu .border-right {
	BACKGROUND: url(/images2/side_right_menu.gif) repeat-y right 0px
}
.module-topmenu .border-top {
	BACKGROUND: url(/images2/side_top_menu.gif) repeat-x 0px 0px
}
.module-topmenu .border-bottom {
	BACKGROUND: url(/images2/side_bot_menu.gif) repeat-x 0px bottom
}
.module-topmenu .left-top-corner {
	BACKGROUND: url(/images2/left_top_menu.gif) no-repeat 0px 0px;
}
.module-topmenu .right-top-corner {
	BACKGROUND: url(/images2/right_top_menu.gif) no-repeat right 0px
}
.module-topmenu .left-bottom-corner {
	BACKGROUND: url(/images2/left_bot_menu.gif) no-repeat 0px bottom
}
.module-topmenu .right-bottom-corner   { background: url("/images2/right_bot_menu.gif") no-repeat right bottom }

.module-article   { }
.module-article .border-left {
	BACKGROUND: url(/images2/side_left_article.gif) #fdfdfd repeat-y 0px 0px
}
.module-article .border-right {
	BACKGROUND: url(/images2/side_right_article.gif) repeat-y right 0px
}
.module-article .border-top {
	BACKGROUND: url(/images2/side_top_article.gif) repeat-x 0px 0px
}
.module-article .border-bottom {
	BACKGROUND: url(/images2/side_bot_article.gif) repeat-x 0px bottom
}
.module-article .left-top-corner {
	BACKGROUND: url(/images2/left_top_article.gif) no-repeat 0px 0px
}
.module-article .right-top-corner {
	BACKGROUND: url(/images2/right_top_article.gif) no-repeat right 0px
}
.module-article .left-bottom-corner {
	BACKGROUND: url(/images2/left_bot_article.gif) no-repeat 0px bottom
}
.module-article .right-bottom-corner  { background: url("/images2/right_bot_article.gif") no-repeat right bottom }


.module-topmenu .right-bottom-corner .box-indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 32px
}
UL.menu-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px
}
UL.menu-nav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 37px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 2px; TEXT-ALIGN: left! important
}
.menu-nav  { color: #565d5d; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 30px }
.menu-nav A   { font-size: 12px; font-weight: bold }
.menu-nav:hover   { color: #39f; text-decoration: underline }
UL.menu-nav LI A:hover SPAN {
	DISPLAY: block
}
UL.menu-nav LI A:visited  { }
UL.menu-nav LI.active A {
	DISPLAY: block; FLOAT: left; WIDTH: auto; COLOR: #565d5d! important; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
UL.menu-nav LI.active A SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.module-login {
	BACKGROUND: url(/images2/fill_box.gif) repeat-y 0px 0px; MARGIN-BOTTOM: 10px; WIDTH: 100%
}
.module-login .box-indent { padding: 10px 7px 15px 36px }
.module-login H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 41px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: url(/images2/title_box.gif) no-repeat 0px 0px; PADDING-BOTTOM: 17px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; PADDING-TOP: 17px
}
.module-login LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; COLOR: #606060; LINE-HEIGHT: 14px; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.module-login P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #50a0bd; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
LABEL.remember { color: #50a0bd; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline; padding: 0 }
#mod_login_password { margin-bottom: 15px }
HTML .module-login .inputbox { width: 144px; height: 21px }
.module-login .button {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/images2/vote.gif) no-repeat 0px 0px; FLOAT: none; PADDING-BOTTOM: 4px; MARGIN: 5px 0px 4px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: medium none; WIDTH: 92px; COLOR: #626262; LINE-HEIGHT: 14px; PADDING-TOP: 2px; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 26px; TEXT-ALIGN: center
}
HTML .module-login .button { padding: 2px 0 0; height: 24px }
#mod_login_remember {
	DISPLAY: block; FLOAT: left; MARGIN: 0px 10px 0px 0px; WIDTH: 12px; HEIGHT: 12px
}
#body {
	BACKGROUND: #ffffff
}
.main  { text-align: center; width: 682px }
.border-left-content {
	BACKGROUND: url(/images2/border_content.gif) repeat-y 0px 0px
}
.border-right-content {
	BACKGROUND: url(/images2/border_content.gif) repeat-y right 0px
}
.border-top-content {
	BACKGROUND: url(/images2/border_content.gif) repeat-x 0px 0px
}
.border-bottom-content {
	BACKGROUND: url(/images2/border_content.gif) repeat-x 0px bottom
}
.left-top-corner-content {
	BACKGROUND: url(/images2/left_top_content.gif) no-repeat 0px 0px
}
.right-top-corner-content {
	BACKGROUND: url(/images2/right_top_content.gif) no-repeat right 0px
}
.right-top-corner-contentCHICA {
	BACKGROUND: url(/images2/right_top_contentchica.gif) no-repeat right 0px
}
.left-bottom-corner-content {
	BACKGROUND: url(/images2/left_bot_content.gif) no-repeat 0px bottom
}
.right-bottom-corner-content {
	BACKGROUND: url(/images2/right_bot_content.gif) no-repeat right bottom; 
}
.indent-content {
	PADDING-RIGHT: 55px; PADDING-LEFT: 50px; PADDING-BOTTOM: 17px; PADDING-TOP: 0px
}
.indent-content-2  { margin-top: 15px; padding: 15px; width: 100% }
.indent-content-margen0  { margin-top: 1px; padding: 1px; width: 100% }
.header {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.header .bg-header {
	BACKGROUND: url(/images2/bg_header.jpg) no-repeat 0px 0px; HEIGHT: 272px
}
.header .logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 44px; PADDING-BOTTOM: 0px; PADDING-TOP: 98px
}
.content {
	OVERFLOW: hidden; WIDTH: 100%
}
.left {
	FLOAT: left; MARGIN: 0px -242px 0px 0px; WIDTH: 242px; POSITION: relative
}
.center {
	FLOAT: left; WIDTH: 100%
}
.indent-center {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; BACKGROUND: url(/images2/devider_column.gif) repeat-y 12px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 242px; PADDING-TOP: 0px
}
.indent-center-2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.indent-welcome-block {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 26px; PADDING-TOP: 10px
}
.indent-welcome-block TD {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #676666; LINE-HEIGHT: 16px; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.indent-welcome-block TD.col {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.indent-welcome-block TD H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; TEXT-TRANSFORM: uppercase; COLOR: #6e8fb1; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.indent-welcome-block TD UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 18px; LIST-STYLE-TYPE: none
}
.indent-welcome-block TD UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 11px; COLOR: #515151; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.indent-welcome-block TD UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-SIZE: 12px; BACKGROUND: url(/images2/arr_welcome.gif) no-repeat 0px 6px; PADDING-BOTTOM: 0px; COLOR: #515151; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.text-block {
	PADDING-RIGHT: 15px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 18px; COLOR: #747474; LINE-HEIGHT: 16px; PADDING-TOP: 14px
}
.link-welcome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/images2/link_welcome.gif) no-repeat 1px 1px; PADDING-BOTTOM: 3px; COLOR: #6e8fb1; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
.link-welcome-2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/images2/link_welcome_2.gif) no-repeat 1px 1px; PADDING-BOTTOM: 3px; COLOR: #6e8fb1; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
.devider-link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 13px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #b4b4b4; PADDING-TOP: 0px
}
.article-border-left {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.article-border-right {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.article-border-top {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.article-border-bottom {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: #e0e1dd 1px solid
}
.article-left-top {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.article-right-top {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.article-left-bottom {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.article-right-bottom {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 0px; WIDTH: 100%
}
.indent-article {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.icon-left {
	BACKGROUND: url(/images2/bg_icon_left.gif) no-repeat 0px 0px; MARGIN: 20px 0px 0px; WIDTH: 100px
}
.icon-right {
	BACKGROUND: url(/images2/bg_icon_right.gif) no-repeat right top
}
.icon-right .space {
	BACKGROUND: url(/images2/fill_icon.gif) repeat-x 0px 0px; MARGIN: 0px 0px 0px 17px; HEIGHT: 34px
}
.nn {
	MARGIN: 0px
}
.article-p {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 40px; PADDING-TOP: 0px
}
.article-table TD A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #444444
}
.article-table TD DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.footer {
	BORDER-TOP: #ececec 3px solid; MARGIN: 0px 55px 0px 50px; HEIGHT: 61px
}
.footer .indent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #525252; PADDING-TOP: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.footer A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #525252; TEXT-DECORATION: underline
}
.footer A:hover {
	TEXT-DECORATION: none
}
.textMosaico  { color: #373737; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold }


		 .trigger    { color: #666; font-size: 12px; font-family: Arial; text-decoration: none; background: #ffffff url("inputback.gif") repeat-x 50% top; display: block; padding: 2px; width: 11em; border: solid 1px #c3c3c3 }
      
      .activetrigger   { color: #666; text-decoration: none; background-image: url("inputback.gif"); background-repeat: repeat-x; background-attachment: scroll; background-position: 50% top; display: block; padding: 2px; width: 12em; border: solid 1px #c3c3c3 }
      
      div.arrow  { background: url(/images2/arrow.gif) no-repeat; width: 19px; height: 16px; float: right }
.dropcontainer { color: #666; position: relative }
.dropcontainer ul   { color: #666; font-family: Arial; font-weight: normal; background: #ffffff; list-style-type: none; margin: 0; padding: 2px; position: absolute; width: 12em; height: 15em; overflow: auto; border: solid 1px #c3c3c3 }
      
      .dropcontainer ul li  { text-indent: 0; list-style-type: none; list-style-image: none; padding: 0 }
      
      .dropdownhidden {
        top: 0;
        left: -999em;
      }
      
      .dropdownvisible  { color: #666; font-family: Arial; top: 0; left: 0 }
      
      .dropcontainer ul a  { color: #666; font-size: 12px; font-family: Arial; font-weight: normal; text-decoration: none; display: block; margin: 0; padding: 2px }
      
      .dropcontainer ul a:hover {
        background: #F5F5F5;
      }
.ref2 { color: #333; font-size: 12px; font-family: Arial; font-weight: bold }
.titulo2 { color: #09f; font-size: 14px; font-family: Arial }
.titulo1 { color: #0097ca; font-size: 17px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height: 18px; margin-top: 6px; height: 24px }
.mini { font-size: 11px; }

.buttonSubmit {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(/niceforms/images/button.gif) no-repeat left top; PADDING-BOTTOM: 2px; WIDTH: 69px; CURSOR: pointer; COLOR: #fff; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; BORDER-BOTTOM-STYLE: none
}
.buttonSubmitHovered {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(/niceforms/images/button.gif) no-repeat left top; PADDING-BOTTOM: 2px; WIDTH: 69px; CURSOR: pointer; COLOR: #fff; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; BORDER-BOTTOM-STYLE: none
}
.buttonSubmitHovered {
	BACKGROUND-POSITION: left bottom
}
.tituloRuta { color: #39f; font-size: 13px; font-family: Arial, Helvetica, sans-serif; line-height: 18px }

.tituloRef { color: #333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 18px }
.tituloArticulo  { color: #3b87b9; font-size: 20px; font-family: Arial; line-height: 26px; padding-bottom: 15px }
.module .inputboxArea { color: #333; font-family: Arial; background: #fff; width: 274px; border: solid 1px #c3c3c3 }
.class { }
